@font-face{
    font-family: "cardot regular";
    src: url(cardot.regular.otf);
}

@font-face {
    font-family: "cardot semi bold";
    src: url(cardot.semi-bold.otf);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
    box-sizing: border-box;
}

.grid{
    display: grid;
    padding: 1rem;
    gap: 1rem;
    justify-content: center;
    grid-template-columns: 1fr;
}

body{
    background:white;
    font-family: cardot regular, sans-serif;
}

.container{
    width: 100%;
    /* height: 6.2vh; */
    background: #FE0000;
    display: grid;
    /* grid-template-columns: 1fr auto 1fr; */
}

.burger{
    height: 6vh;
    padding: 0.5em;
    transition: ease-in-out 0.2s;
}


.logo{
    /* width: 100%; */
    padding: 0.5em;
    transition: ease-in-out 0.2s;
    /* transform: translateX(75vw);  */
    /* grid-column: 7/7; */
    height: 8em;
    /* transform: translateY(-27px); */
    /* align-self: center; */
    position: relative;
    top: -10px;
}

nav ul:first-child{
    list-style-type: none;
    position: relative;
    /* height: 6.2vh; */
    display: grid;
    grid-template-columns: 1fr auto;
}

nav li{
    display: inline-block;
}

nav a{
    color: white;
    text-decoration: none;
    display: block;
    padding: 1.2em;
}

nav li:hover .logo{
    scale: 95%;
}

.hiddenMenu{
    position: absolute;
    background: #0A0A0F;
    width: 100%;
    display: none;
    transition: ease-in-out 0.25s;
    padding: 0.5em;
    left: 0;
    z-index: 2;

}
.visibleMenu{
    display: block;
}

.hiddenMenu li{
    display: block;
}

.hiddenMenu a{
    padding: 0.4em;
    font-family: "Montserrat", sans-serif;
}

.hiddenMenu a:hover{
    color: #FE0000;
}

/* nav li:hover .hiddenMenu{
    display: block;
} */

.category{
    font-family: "cardot regular", sans-serif;
    color: white ;
    margin: 2em 0 0.5em;
}

.hidden-col-1,
.hidden-col-2,
.hidden-col-3,
.hidden-col-4{
    width: 50%;
    float: left;
}

/* .hidden-col-1{
    width: 25%;
} */

h1{
    text-align: center;
    font-family: "cardot semi bold", sans-serif;
    font-weight: 900;
    color: #000000;
    text-shadow: #FE0000 0vw 0vw 0.1vw;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.482rem;
    padding-top: 1.482em;
}

h2{
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    color: #000000;
    text-shadow: #FE0000 0vw 0vw 0.1vw;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.482rem;
}

h3{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #ffffff;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.1rem;
    padding: 0.5em;
    

}

h3 a{
    color: #FE0000;
    text-decoration: none;
}

h4{
    font-family: "cardot regular", sans-serif;
    color: #ffffff;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.3rem;
    padding: 0.5em;
    
}

.links{
    display: grid;
    padding: 0.482rem;
    gap: 0.482rem;
    place-items:center;
    position: relative;
    /* height: 200px;
    width: 200px; */
    aspect-ratio: 32/9;
    width: 27vw;
    min-width: 350px;
    border: 2px solid black;
    /* padding: 10em; */
    margin: 4em auto;
    z-index: -2;
    
}

.box{
    width: 95%;
    height: 90%;
    background: #0A0A0F;
    transition: ease-in-out 0.2s;

}

.links p {
    font-family: "cardot semi bold", sans-serif;
    font-size: 3.2vw;
    color: white;
    text-decoration: none;
    text-align: center;
    transition: ease-in-out 0.2s;
    padding-top: 5%;
}

.click{
    margin-left: 50%;
    margin-right: 50%;
    display: grid;
    padding: 0.482rem;
    gap: 0.482rem;
    justify-content:center;
    position: relative;
    text-decoration: none;
    z-index: 0;
}

.click:hover .box{
    transform: scale(94%);
}

.click:hover .links p{
    transform: scale(94%);
    color: #FE0000;

}

.a{
    cursor: pointer;
    color: white;
    text-decoration: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;

}

.links:after{
     position:absolute;
     top: 10%;
     height: 80%;
     content: "";
     width: 99%;
     /* left: -3px; */
     border-left: 5px solid #fff;
     border-right: 5px solid #fff;
     z-index: -1;
}

.links:before{
     position:absolute;
     left: 20%;
     height: 99%;
     content: "";
     width: 60%;
     /* top: -3px; */
     border-top: 5px solid #fff;
     border-bottom: 5px solid #fff;  
     z-index: -1;
}


hr{
    width: 70%;
    opacity: 0.5;
    margin-left: 15%;

}

footer{
    padding-left: 10px;
    padding-bottom: 10px;
}

footer img{
    height: 4em;
    padding: 0.5em;
    transition: ease-in-out 0.2s;
}

iframe{
    z-index: 5;
    aspect-ratio: 16/9;
}

header{
    text-align: center;
    padding: 2em;
}



.process .click:hover .box{
    transform: scale(100%);
}

.process .click{
    margin-left: 58%;
}

.process .links{
    aspect-ratio: 16/9;
    width: 45vw;
    min-width: 350px;
}

.process .links:after{
     top: 5%;
     height: 90%;
     width: 99%;
     /* left: -3px; */
     border-left: 9px solid #fff;
     border-right: 5px solid #fff;
}

footer h3{
    color: #000000;
    width: 75%;
    margin-left: 0;
    margin-right: 0;
}

.contact .box{
    width: 95%;
    height: 90%;
    background: #0A0A0F;
    transition: ease-in-out 0.2s;

}

.contact .click:hover .box{
    transform: scale(100%);
}

.contact .links{
    aspect-ratio: default;
    width: 75vw;
    min-width: 350px;

}

.contact .links:after{
     top: 5%;
     height: 90%;
     width: 99%;
     /* left: -3px; */
     border-left: 14px solid #fff;
     border-right: 12px solid #fff;
     z-index: -1 ;
}

.contact .links:before{
        left: 20%;
        height: 99%;
        content: "";
        width: 60%;
        /* top: -3px; */
        border-top: 12px solid #fff;
        border-bottom: 14px solid #fff;  
        z-index: -1;
        
}

.contact .box{
    margin: 6em;
    height: default;
    padding-top: 5em;

    img {
        width: 100%;
        padding-right: 5em;
        padding-left: 5em;
    }
}

@media screen and (min-width:500px) {
    .grid{
        grid-template-columns: 1fr ;

    }
    .hiddenMenu{
        width: 100%;
    }
    .hidden-col-1,
    .hidden-col-2,
    .hidden-col-3,
    .hidden-col-4{
    width: 40%;
    float: left;
}

    .hiddenMenu a{
    padding: 0.6em;
    font-family: "Montserrat", sans-serif;
}
    .process .click{
    margin-left: 58%;
}
.contact .grid{
        grid-template-columns: 1fr;
    }

    h1{
        font-size: 2.482rem;
    }

    h2{
        font-size: 1.482rem;
    }

    h3{
        font-size: 1.2rem;
    }

    h4{
        font-size: 1.482rem;
    }

}

@media screen and (min-width:700px) {
    .grid{
        grid-template-columns: 1fr 1fr ;

    }
    .hiddenMenu{
        width: 100%;
    }
    .hidden-col-1,
    .hidden-col-2,
    .hidden-col-3,
    .hidden-col-4{
    width: 33%;
    float: left;
}

    .hiddenMenu a{
    padding: 1em;
    font-family: "Montserrat", sans-serif;
}
    .process .click{
    margin-left: 58%;
}
.contact .grid{
        grid-template-columns: 1fr;
    }

}

@media screen and (min-width:1100px) {
    .grid {
        grid-template-columns: repeat 1fr 1fr 1fr ;

    }
    .hiddenMenu{
        width: 70%;
    }

    .hidden-col-1,
    .hidden-col-2,
    .hidden-col-3,
    .hidden-col-4{
    width: 25%;
    float: left;
}

    .hiddenMenu a{
    padding: 1em;
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
}

    .category{
        font-size: 1.482rem;

    }

    .process .click{
    margin-left: 58%;
}

    .contact .grid{
        grid-template-columns: 1fr;
    }
    
    h1{
        font-size: 2.482rem;
    }

    h2{
        font-size: 1.482rem;
    }

    h3{
        font-size: 1.3rem;
    }

    h4{
        font-size: 1.82rem;
    }
}